<?xml version="1.0"?>
<doc>
<assembly>
<name>
SentDevolucionCompra
</name>
</assembly>
<members>
<member name="M:SentDevolucionCompra.DevolucionCompra.Modificar(System.Int64,System.String)">
ELENA,10-04-2015,Agregado de modificar timbrado
</member>
</members>
</doc>
